<!DOCTYPE html>
<html>
<head>
	<title>Atributos de body</title>
	<meta charset="utf-8">
</head>
<!--<body bgcolor="BlueViolet"> fondo de color con el valorColor con el nombre-->
<!--<body bgcolor="#7FFFD4"> fondo de color con el valorColor con el codigo -->
<body bgcolor="#7FFFD4" 
		  background="imagenes/baja/increible.png" 
		  text="#FFFFFF"
		  link="#FF0000"
		  vlink="yellow"
		  alink="#00FF00">

		  <!-- bgcolor poner el fondo de color
		  	   background poner de fondo una imagen
		  	   text poner el texto en color
		  	   link poner los links de color
		  	   vlink pone de color indicado cuando ya has visitado esa pagina
		  	   alink pone de color indicado cuando estas haciendo click
		  -->

	<p>
		Este es un texto que se escribe de ejemplo
	</p>

	<p>
		Un enlace a
		<a href="http://www.google.es">Ir a google</a>, otro a
		<a href="http://www.salesianosdosa.com">Ir a DOSa</a>
	</p>
</body>
</html>